@charset "UTF-8";

* 共通 */
body{
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.5;
	margin: 0 auto;
	overflow-wrap : break-word;
	text-align: center;
	word-wrap : break-word;
	word-break : break-all;
    color: #333;
    max-width: 1980px;
}


body.scroll {
    width: 100%;
    overflow: scroll;
    position: relative;
}
.full_page {
    width: 100%;
    overflow: scroll;
}
.body_fixed {
    height: 100vh;
    overflow-y: hidden !important;
}
*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 0;
    min-height: 0;
}
a{
	color: #333;
	list-style: none;
	text-decoration: none;
	display: block;
}
img {
    width: 100%;
    height: auto;
    line-height: 0;
}

p{
    line-height: 1.8em;
}

.pc {
    display: block;
}
.sp {
    display: none;
}

.scroll-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 100;
  
  width: 60px;
  height: 60px;
  border-radius: 50%;
  cursor: pointer;
  
  display: flex;
  justify-content: center;
  align-items: center;
}

.scroll-top a {
  text-decoration: none;
  color: black;
}

.link_banner img:hover{
    opacity: 0.5;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px) {
}



/* ===== 767px以下 ===== */
@media(max-width: 767px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}


/***　文字　***/

.bold{
    font-weight: bold;
}

.size{
    font-size: 20px;
}

.aline{
    text-align: center
}
/***　title_text　***/


.title_text p{
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    padding-top: 80px;
    z-index: 100;
}

.green_font{
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    color: #46DE3D;
}

.white_font{
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    color: #FFFFFF;
}

.title_text > h2{
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
}


.link_banner{
    margin: 80px auto;
    width: 980px;
}


/* ===== 980px以下 ===== */
@media(max-width: 980px) {
    .link_banner{
        margin: 40px auto;
        width: 94%;
    }
}




.top_img{
    position: relative;
}

.main_back{
    width: 100%;
    height: 762px;
    object-fit: cover;
}

.mainimg{
    position: absolute;
    width: auto;
    height: 648px;
    object-fit: cover;
    top: 50px;
    left: 10px;
}

/* ===== 767px以下 ===== */
@media(max-width: 767px) {
    .main_back{
        height: 268px;
        width: 100%;
    }

    .mainimg{
        height: 235px;
        top: 17px;
        left: 10px;
    }
}

/***　youtube埋め込み　***/

.pm_movie {
  width: 560px;
  aspect-ratio: 16 / 9;
  margin: 0 auto;
  text-align: center;
}
.pm_movie iframe {
  width: 100%;
  height: 100%;
}
/* ===== 767px以下 ===== */
@media(max-width: 767px) {
    .pm_movie {
        width: 90%;
    }
}

/***　お知らせ　***/

.news{
    width: 980px;
    margin: 0 auto;
}

.news_list{
    padding: 80px 0;
}

.news_detail{
    margin-bottom: 20px;
    padding: 0 70px;
}

.news_detail > a{
    display: flex;
}

.news_detail:hover{
    opacity: 0.5;
}

.news_title{
    margin-left: 70px;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px) {
    .news{
        width: 90%;
        margin: 0 auto;
    }
    .news_detail{
        margin-bottom: 20px;
        padding: 0 70px;
    }
    .news_detail > a{
        display: block;
    }
    .news_title{
        margin-left: 0;
    }
}


/* ===== 767px以下 ===== */
@media(max-width: 767px) {
}

/***　こんなお悩みありませんか？　***/

.worries{
    background-color: #46DE3D;
    padding-top: 80px;
    padding-bottom: 100px;
}

.worries > p {
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    margin: 0 auto 80px;
}

.yellow_font{
    font-weight: bold;
    font-size: 32px;
    color: #FFF500;
}



.side_list{
    width: 980px;
    display: flex;
    margin: 0 auto;
}

.side_list img{
    width: 316px;
    margin: 0 10px;
}

.triangle{
    width: 140px;
    height: 100px;
    border-top: 70px solid #46DE3D;
    border-right: 70px solid transparent;
    border-left: 70px solid transparent;
    margin: 0 auto;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px) {
    .side_list{
        width: 90%;
        margin: 0 auto;
    }
}


/* ===== 767px以下 ===== */
@media(max-width: 767px) {
    .side_list{
        width: 80%;
        margin: 0 auto;
    }
    .side_list img{
        width: 109px;
        margin: auto;
    }
    .worries{
        padding-top: 40px;
    }
    .worries > p {
        margin-bottom: 40px
    }
}


/***　J＆Lゴルフの特徴　***/

.features{
    position: relative;
    top: 80px;
}

.feautures_list{
    position: relative;
    top: 80px;
}

.features > .title_text > p{
    padding-top: 0;
}

.feautures_detail{
    display: flex;
    width: 980px;
    margin: 30px auto 0;
}

.feautures_detail img{
    width: 560px;
    position: relative;
    z-index: 2;
}

.feautures_text{
    width: 448px;
    height: auto;
    margin: 200px 0 30px 30px;
    position: relative;
}

.feautures_title{
    font-weight: bold;
    font-size: 24px;
    color: #46DE3D;
    margin-bottom: 15px;
    line-height: 1.5em;
}

.feautures_number{
    font-size: 200px;
    color: #46DE3D;
    opacity: 0.1;
    position: absolute;
    top: -220px;
    right: 0;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px) {
    .feautures_detail{
        width: 90%;
        margin: 15px auto 60px;
    }
    .feautures_detail img{
        width: 50%;
        margin: 0 10px;
    }
    .feautures_text{
        width: 50%;
        height: auto;
        margin: 100px 10px 10px;
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px) {
    .feautures_list{
        width: 94%;
        margin: 0 auto;
    }
    .feautures_detail{
        display: block;
    }
    .feautures_detail img{
        width: 100%;
        margin: 0 auto;
    }
    .feautures_text{
        width: 100%;
        height: auto;
        margin: 10px 0 30px;
    }
    .feautures_title{
        font-size: 20px;
    }
    .feautures_number{
        font-size: 120px;
        top: -100px;
        right: 0;
        z-index: 0;
    }
}









/***　施設紹介　***/

.triangle01 {
    display: table;
    width: 100%;
    height: 700px;
    background-color: #F2FAED;
    transform: skewY(17deg);
    margin-top: 0;
    z-index: 1;
    position: relative;
    top: 200px;
}
 
.triangle01 > * {
    transform: skewY(-17deg);
}

.triangle02 {
    display: table;
    width: 100%;
    height: 700px;
    background-color: #F2FAED;
    transform: skewY(17deg);
    margin-top: 0;
    z-index: 1;
    position: relative;
    top: 300px;
}
 
.triangle02 > * {
    transform: skewY(-17deg);
}


/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .triangle02 {
        width: 100%;
        height: 500px;
        position: relative;
        top: 200px;
    }
}


.facility{
    background-color: #F2FAED;
    position: relative;
    bottom: 200px;
    z-index: 20;
}

.swiper{
    width: 846px;
    height: 540px;
}

.swiper--wrapper {
  /* wrapperのサイズを調整 */
  width: 700px;
}

.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  color: #ffffff;
  width: 700px;
  height: 500px;
  text-align: center;
  line-height: 300px;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
}

/* ページネーションの基本スタイル */
.swiper-pagination-bullet {
  background-color: #D8D8D8; /* 背景色を透明に */
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 1; /* 画像の透過を無くす */
}
/* 選択されているページネーション */
.swiper-pagination-bullet-active {
  background-color: #46DE3D;
}

.swiper-slide img{
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  width: 700px;
  height: 500px;
}

.swiper-button-prev,
.swiper-button-next {
	width: 52px;
	height: 52px;
	margin-top: -40px;
    z-index: 10;
}
.swiper-button-prev {
		background-image: url(../img/scroll.png);
    margin-right: 0;
}
.swiper-button-prev::after {
		content: "";
}

.swiper-button-next {
		background-image: url(../img/scroll-1.png);
    
}
.swiper-button-next::after {
		content: "";
}


.facility > p{
    width: 712px;
    margin: 0 auto;
    padding-bottom: 80px;
    padding-top: 70px;
}

.up_space{
    position: relative;
    top: -140px;
}



/* ===== 980px以下 ===== */
@media(max-width: 980px) {
    .swiper{
        width: 90%;
    }
    .swiper-slide img{
      /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
      width: 650px;
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px) {
    .swiper{
        width: 94%;
        height: 260px;
    }
    .swiper-slide img{
      /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
      width: 320px;
      height: 228px;
    }
    .facility > p{
        width: 94%;
        padding-bottom: 40px;
        padding-top: 35px;
    }
    .swiper-button-prev,
    .swiper-button-next {
        width: 36px;
        height: 36px;
        margin-top: -40px;
        z-index: 10;
    }
    .swiper-button-prev {
		background-image: url(../img/left.png);
        margin-right: 0;
        right: auto;
        left: 0;
    }
    .swiper-button-next {
        background-image: url(../img/right.png);
        left: auto;
        right: 0;
    }
}



/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .message{
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        width: 90%;
        margin: 0 auto 0;
    }
}



/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .message{
        font-size: 18px;
        font-weight: bold;
        width: 90%;
        margin: 0 auto 0;
        text-align: left;
    }
}












/***　体験レッスンの流れ　***/

.lesson{
    background-color: #EBF4E6;
    padding: 0 0 65px;
}

.lesson_flow{
    width: 856px;
    margin: 80px  auto 0;
    position: relative;
}

.flow_detail{
    display: flex;
    width: 856px;
    margin: 0 auto 80px;
    top: 0;
    right: 24px;
}

.flow_detail img{
    width: 424px;
}

.number{
    width: 48px;
    height: 48px;
    background-color: #46DE3D;
    border-radius: 48px;
    position: relative;
    z-index: 2;
}

.number p{
    color: #fff;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}

.flow_text{
    padding-left: 16px;
    margin-right: 36px;
    width: 332px;
}

.flow_title{
    color: #46DE3D;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 46px;
}

.flow_text > p > a{
    text-decoration: underline;
    display: inline;
    color: #46DE3D;
}

.flow_text > .light{
    margin-top: 10px;
}

.flow_sideline{
    height: 1029px;
    position: absolute;
    border-left: 2px solid #46DE3D;
    left: 24px;
    z-index: 0;
}


/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .lesson_flow{
        width: 90%;
    }
    .flow_sideline{
        height: 850px;
        margin: 0 auto;
        position: absolute;
        left: 17px;
        z-index: 0;
    }
    .flow_detail{
        width: 100%;
        margin: 30px auto 0;
    }
    .number {
        width: 36px;
        height: 36px;
        border-radius: 36px;
        position: relative;
        z-index: 1;
    }
    .number p{
        font-size: 19px;
    }
    .flow_title{
        font-size: 20px;
        margin-bottom: 0;
    }
    .flow_text{
        margin-right: 20px;
    }
    .flow_detail img{
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .lesson_flow{
        width: 94%;
        margin: 0 auto;
        position: relative;
    }
    .flow_sideline{
        height: 1500px;
        margin: 0 auto;
        position: absolute;
        left: 17px;
        z-index: 0;
    }
    .flow_detail{
        width: 100%;
        margin: 30px auto 0;
    }
    .number {
        width: 36px;
        height: 36px;
        border-radius: 36px;
        position: relative;
        z-index: 1;
    }
    .number p{
        font-size: 19px;
    }
    .flow_title{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .flow_text{
        margin-right: 0;
        width: 90%;
    }
    .flow_detail img{
        width: 100%;
        margin: 20px 0 40px;
    }
}


/***　トレーナー紹介　***/

.trainer{
    
}

.trainer_list{
    width: 856px;
    margin: 0 auto;
}


.trainer_detail{
    border: 2px solid #46DE3D;
    margin-top: 80px;
    padding-bottom: 50px;
}

.picture{
    width: 216px;
    height: 280px;
}

.trainer_detail_toptext{
    margin-left: 46px;
}

.trainer_detail_top{
    display: flex;
    padding: 40px 48px;
}

.name{
    margin-bottom: 34px;
}

.name_title{
    font-size: 15px;
}

.name_kanji{
    font-size: 24px;
    margin: 4px 0;
}

.small_size{
    font-size: 14px;
}


.item{
    display: flex;
}

.item > p{
    font-size: 15px;
    line-height: 1.8em;
}

.item > .question{
    width: 190px;
}

.profile{
    background-color: #F2FAED;
    margin: 0 48px;
    padding: 30px 20px;
    border-radius: 8px;
}

.profile > .small_size{
    margin-top: 16px;
}


/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .trainer_list{
        max-width: 90%;
        margin: 0 auto;
    }
    .trainer_detail_top{
        padding: 20px 20px;
    }
    .trainer_detail_toptext {
        margin-left: 20px;
    }
    .picture{
        margin: 0 auto 40px;
    }
    .name{
        margin-bottom: 15px;
    }
    .profile{
        margin: 0 20px;
    }
    .trainer_detail{
        padding-bottom: 20px;
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .trainer_list{
        max-width: 94%;
        margin: 0 auto;
    }
    .trainer_detail{
        margin: 40px auto 0;
        padding-bottom: 50px;
    }
    .trainer_detail_top{
        display: block;
        padding: 40px 20px;
    }
    .trainer_detail_top img{
        text-align: center;
    }
    .trainer_detail_toptext{
        margin-left: 0;
    }
    .item{
        display: block;
        margin-bottom: 10px;
    }
    .profile{
        margin: 0 10px;
        padding: 30px 20px;
        border-radius: 8px;
    }
}


/***　レッスンに申し込む　***/

.tolesson{
}

.tolesson_title{
    background-color: #46DE3D;
    width: 712px;
    height: 119px;
    margin: 0 auto;
    border-radius: 60px;
    padding: 30px 0;
    display: flex;
}

.tolesson_title:hover{
    opacity: 0.5;
}

.tolesson_title p{
    color: #333;
    font-weight: bold;
    font-size: 32px;
    margin: 0 auto;
}

.toright{
    width: 32px;
    height: 32px;
    border-radius: 32px;
    background-color: #333;
    position: relative;
    display: inline-block;
    right: 32px;
    top: 12px;
}

.arrow{
  position: relative;
  display: inline-block;
  left: 8px;
}

.arrow::before{
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-radius: 3px;
  border-top: solid 4px #46DE3D;
  border-right: solid 4px #46DE3D;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.application{
    position: relative;
    bottom: 100px;
}

.comment p{
    font-weight: bold;
    text-align: center;
    color: #46DE3D;
    font-size: 34px;
}

.comment p span{
    color: #FF0000;
    font-weight: bold;
    text-align: center;
}

.comment {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 26px;
	text-align: center;
    margin-bottom: 30px;
}

.comment::before,
.comment::after {
	content: '';
	width: 3px;
	height: 60px;
	background-color: #46DE3D;
}

.comment::before {
	margin-right: 30px;
	transform: rotate(-35deg)
}
.comment::after {
	margin-left: 30px;
	transform: rotate(35deg)
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .tolesson_title{
        width: 94%;
        margin: 0 auto;
        
    }
    .tolesson_title p{
        font-size: 20px;
        text-align: center;
        line-height: 1.5em;
    }
    .comment p{
        font-size: 24px;
    }
    .comment::before,
    .comment::after {
        height: 36px;
    }
}


/***　お客様の声　***/

.voice > .title_text p{
    padding-top: 0;
}

.voice{
    background-color: #F2FAED;
    position: relative;
    z-index: 10;
}

.voice_detail{
    width: 712px;
    margin: 0 auto;
}

.balloon_area01{
   padding-top: 80px;
    display: flex;
}

.balloon_area02{
   padding-top: 42px;
    display: flex;
}

/* 吹き出し本体 */
.balloon01 {
    position: relative;
    display: inline-block;
    padding: 17px 10px;
    width: 352px;
    border: solid 1.5px #333;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 4px 4px 0px 0px #46DE3D;
}
/* 上に載せる三角アイコン */
.balloon01:before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -16px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  z-index: 2;
}
/* 下に載せる三角アイコン */
.balloon01:after {
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #333;
  z-index: 1;
}

/* 三角アイコンの影 */
.balloon01_shadow:after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 46%;
  top: 101%;
  border: 15px solid transparent;
  border-top: 15px solid #46DE3D;
}

/* 吹き出し本体 */
.balloon02 {
    position: relative;
    display: inline-block;
    margin: 0 0 0 auto;
    padding: 17px 10px;
    width: 341px;
    border: solid 1.5px #333;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 4px 4px 0px 0px #46DE3D;
}
/* 上に載せる三角アイコン */
.balloon02:before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -16px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  z-index: 2;
}
/* 下に載せる三角アイコン */
.balloon02:after {
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #333;
  z-index: 1;
}

/* 三角アイコンの影 */
.balloon02_shadow:after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 46%;
  top: 101%;
  border: 15px solid transparent;
  border-top: 15px solid #46DE3D;
}

/* 吹き出し本体 */
.balloon03 {
    position: relative;
    display: inline-block;
    padding: 17px 10px;
    width: 296px;
    border: solid 1.5px #333;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 4px 4px 0px 0px #46DE3D;
}
/* 上に載せる三角アイコン */
.balloon03:before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -16px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  z-index: 2;
}
/* 下に載せる三角アイコン */
.balloon03:after {
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #333;
  z-index: 1;
}

/* 三角アイコンの影 */
.balloon03_shadow:after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 46%;
  top: 101%;
  border: 15px solid transparent;
  border-top: 15px solid #46DE3D;
}

/* 吹き出し本体 */
.balloon04 {
    position: relative;
    display: inline-block;
    margin: 0 0 0 auto;
    padding: 17px 10px;
    width: 388px;
    border: solid 1.5px #333;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 4px 4px 0px 0px #46DE3D;
}
/* 上に載せる三角アイコン */
.balloon04:before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -16px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  z-index: 2;
}
/* 下に載せる三角アイコン */
.balloon04:after {
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #333;
  z-index: 1;
}

/* 三角アイコンの影 */
.balloon04_shadow:after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 46%;
  top: 101%;
  border: 15px solid transparent;
  border-top: 15px solid #46DE3D;
}

.voice_detail{
    font-size: 15px;
    text-align: right;
}

.voice_text{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

.up_content{
    position: relative;
    top: -200px;
}


.illust_img{
    background-color: #F2FAED;
    width: 100%;
}

.illust{
    width: 100%;
    margin-bottom: 0;
    position: relative;
    top: 4px;
    z-index: 0;
}

.area{
    position: relative;
    width: 800px;
    margin: 0 auto;
}

.imgarea{
    position: absolute;
    text-align: center;
    z-index: 11;
    top: -20px;
}

.area img{
    
}

/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .area{
        width: 94%;
    }

}


/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .voice_list{
        width: 94%;
        margin: 40px auto 0;
    }
    .voice_detail{
        width: 100%;
        margin: 0 auto;
    }
    .balloon_area01 , .balloon_area02{
        display: block;
        padding-top: 0;
    }
    .balloon01, .balloon02, .balloon03, .balloon04{
        width: 100%;
        margin: 20px auto;
    }
    .illust{
        width: 100%;
        margin-bottom: 0;
        position: relative;
        top: 4px;
        z-index: 0;
    }

    .area{
        position: relative;
        width: 94%;
        margin: 0 auto;
    }

    .imgarea{
        position: absolute;
        text-align: center;
        z-index: 11;
        top: -20px;
    }
    .up_content{
        position: relative;
        top: -200px;
    }
    
}







































/***　よくある質問　***/

.faq{
    background-color: #46DE3D;
    padding-bottom: 80px;
}

.faq > .title_text p{
    padding-top: 160px;
}

.q_list{
    width: 856px;
    margin: 40px auto 0;
}

.q_detail{
    background-color: #FFFFFF;
    border-radius: 8px;
    margin-top: 20px;
    padding: 24px;
}

.q_detail > .question{
    font-size: 18px;
    color: #19BE0F;
    font-weight: bold;
}

.answer > a {
    text-decoration: underline;
    display: inline;
    color: #46DE3D;
}


/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .q_list{
        width: 90%;
        margin: 40px auto 0;
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .q_list{
        width: 94%;
        margin: 40px auto 0;
    }
    .faq > .title_text p {
        padding-top: 60px;
    }
}








/***　料金表　***/

table p{
    line-height: 1.4em;
}

.price_list{
    padding-top: 80px;
    width: 856px;
    margin: 0 auto;
}


.price_list > table{
    text-align: center;
    margin: 80px auto 6px;
}


td{
    width: 210px;
    height: 80px;
}

th{
    width: 148px;
}

.table_title{
    height: 50px;
}

.table_title p{
    color: #fff;
}

.orange{
    background-color: #EDAC32;
    border: 3px solid #fff;
}

.orange_line{
    background-color: #FFEFD1;
    border: 3px solid #fff;
}

.green{
    background-color: #95C65B;
    border: 3px solid #fff;
}

.green_line{
    background-color: #E6F4D6;
    border: 3px solid #fff;
}

.pink{
    background-color: #E870DF;
    border: 3px solid #fff;
}

.pink_line{
    background-color: #FFEBFE;
    border: 3px solid #fff;
}

.blue{
    background-color: #53AEF0;
    border: 3px solid #fff;
}

.blue_line{
    background-color: #E6F5FF;
    border: 3px solid #fff;
}

.gray_line{
    background-color: #EDEDED;
    border: 3px solid #fff;
}

.light{
    font-size: 13px;
    font-weight: normal;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .price_list{
        padding-top: 40px;
        width: 90%;
        margin: 0 auto;
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .price_list{
        padding-top: 80px;
        width: 94%;
        margin: 0 auto;
    }
    table, tbody{
        width: 100%;
    }
    td{
        width: 60%;
    }

    th{
        width: 40%;
    }
    .table_title{
        width: 100%;
    }
    tr{
        width: 100%;
    }

    
}


/***　空いた時間にサクッとワンコインレッスン　***/

.onecoin_lesson{
    background-color: #EDEDED;
    margin-top: 80px;
    padding: 80px 0 20px;
}

.black_title{
    background-color: #000000;
    width: 568px;
    height: 72px;
    margin: 0 auto;
    border-radius: 36px;
    padding: 16px 0;
}

.black_title p{
    color: #46DE3D;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}

.illust_area{
    width: 100%;
    margin: 0 auto;
    position: relative;
}


.onecoin_lesson_detail{
    background-color: #fff;
    width: 856px;
    margin: 80px auto;
    padding-top: 50px;
    padding-bottom: 68px;
    padding-left: 64px;
    padding-right: 64px;
}

.point_text{
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    border-bottom: 3px solid #46DE3D;
    width: 325px;
    margin: 0 auto 40px;
}

.onecoin_lesson_detail > .light{
    margin-top: 24px;
}

.onecoin_illust01{
    width: 270px;
    position: absolute;
    top: -120px;
    left: -140px;
}

.onecoin_illust02{
    width: 270px;
    position: absolute;
    bottom: -120px;
    right: -140px;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px){
   .illust_area{
        width: 90%;
       margin: 0 auto;
    } 
    .onecoin_lesson_detail{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .onecoin_illust01{
        width: 180px;
        position: absolute;
        top: -60px;
        left: -40px;
    }
    .onecoin_illust02{
        width: 240px;
        position: absolute;
        bottom: -120px;
        right: -50px;
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .black_title{
        width: 94%;
        margin: 0 auto;
        border-radius: 36px;
        padding: 10px auto;
    }
    .black_title p{
        font-size: 18px;
        line-height: 1.2em;
    }
    .illust_area{
        width: 94%;
        margin: 0 auto;
        position: relative;
    }
    .onecoin_lesson_detail{
        width: 90%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .onecoin_illust01{
        width: 140px;
        position: absolute;
        top: -110px;
        left: -30px;
    }
    .onecoin_illust02{
        width: 205px;
        position: absolute;
        bottom: -110px;
        right: -50px;
    }
    .point_text{
        font-size: 20px;
        margin: 0 auto 40px;
        width: auto;
    }
}




/***　サービス内容　***/

.service{
    background-color: #EBF4E6;
    padding: 80px 0;
}

.service > h2{
    font-weight: bold;
    font-size: 24px;
    text-align: center; 
}


.service > hr{
    width: 40px;
    border-color: #46DE3D;
    border-width: 2px;
    margin: 10px auto 80px;
}

.service_detail{
    background-color: #fff;
    width: 980px;
    margin: 50px auto;
    padding: 0 30px 30px;
}

.service_title{
    background-color: #46DE3D;
    width: 244px;
    height: 50px;
    position: relative;
    bottom: 25px;
}

.service_title > h3{
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding-top: 13px;
}

.absolute_area{
    width: 980px;
    margin: 0 auto;
    position: absolute;
}

.absolute_area > .other_price{
    position: relative;
    bottom: 220px;
}

.flex{
    display: flex;
    padding-top: 35px;
}

.service_table td{
    border: 1px solid #A2A2A2;
    width: 327px;
    padding: 8px 0 8px 13px;
    
}

.service_table td p{
    line-height: 3em;
}

.service_table th{
    border: 1px solid #A2A2A2;
    width: 168px;
    padding-left: 13px;
}

.service_table th p{
    text-align: left;
    color: #19BE0F;
    font-size: 20px;
    font-weight: bold;
}

.point_t{
    font-weight: bold;
    font-size: 25px;
}

.height{
    height: 71px;
}

.exclusive{
    background-color: #FFF2FE;
    width: 394px;
    margin-bottom: 6px;
}

.exclusive_title{
    background-color: #E870DF;
    border-radius: 18px;
    width: 301px;
    margin: 0 auto;
    position: relative;
    bottom: 15px;
}

.exclusive_title p{
    text-align: center;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}

.exclusive_detail {
    padding: 0 25px 24px;
}

.exclusive_detail hr{
    border-color: #333;
}

.exclusive_detail p{
    line-height: 2em
}

.pink_t{
    color: #E870DF;
}

.pink_bigt{
    font-size: 25px;
    font-weight: bold;
}

.exclusive_other{
    margin-left: 38px;
}


.other_price{
    background-color: #F2FAED;
    width: 497px;
    margin-top: 20px;
    padding: 10px;
    margin-bottom: 6px;
}

.other_price_title{
    color: #19BE0F;
    font-size: 20px;
    font-weight: bold;
}

.other_price_detail p{
    line-height: 2em;
}

.out_lesson{
    padding-bottom: 120px;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .service_detail{
        width: 90%;
        padding: 0 15px 30px;
    }
    .flex{
        display: block;
    }
    .service_table th p{
        font-size: 14px;
    }
    .point_t{
        font-size: 18px;
    }
    .service_table td p{
        font-size: 14px;
    }
    .exclusive_other{
        margin: 0 auto;
    }
    .exclusive{
        width: 100%;;
        margin-bottom: 6px;
        margin-top: 45px;
    }
    .exclusive_title{
        width: 94%;
        height: 30px;
    }
    .exclusive_title p{
        font-size: 14px;
        padding-top: 2px;
    }
    .detail_t{
        font-size: 15px;
        margin-bottom: 20px;
    }
    .exclusive_detail{
        font-size: 14px;
    }
    .pink_bigt{
        font-size: 18px;
    }
    .other_price{
        width: 100%;
    }
    .other_price_title{
        font-size: 18px;
    }
    .absolute_area{
        width: 100%;
        margin: 0 auto;
        position: static;
    }

    .absolute_area > .other_price{
        position: static;
        width: 100%;
    }
    .out_lesson{
        padding-bottom: 30px;
    }
    .service_table td{
        padding: 8px 5px 8px 5px;
    }
    .exclusive_other > .pc{
        display: none;
    }
    .absolute_area > .sp{
        display: block;
    }
}


/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .service_title{
        margin: 0 auto;
    }
    .service_detail{
        width: 94%;
        padding: 0 15px 30px;
    }
    .flex{
        display: block;
    }
    .service_table th p{
        font-size: 14px;
    }
    .point_t{
        font-size: 18px;
    }
    .service_table td p{
        font-size: 14px;
    }
    .exclusive_other{
        margin: 0 auto;
    }
    .exclusive{
        width: 100%;;
        margin-bottom: 6px;
        margin-top: 45px;
    }
    .exclusive_title{
        width: 94%;
        height: 30px;
    }
    .exclusive_title p{
        font-size: 14px;
        padding-top: 2px;
    }
    .detail_t{
        font-size: 15px;
        margin-bottom: 20px;
    }
    .exclusive_detail{
        font-size: 14px;
    }
    .pink_bigt{
        font-size: 18px;
    }
    .other_price{
        width: 100%;
    }
    .other_price_title{
        font-size: 18px;
    }
    .absolute_area{
        width: 100%;
        margin: 0 auto;
        position: static;
    }

    .absolute_area > .other_price{
        position: static;
        width: 100%;
    }
    .out_lesson{
        padding-bottom: 30px;
    }
    .service_table td{
        padding: 8px 5px 8px 5px;

    }
}



/***　その他サービス　***/

.other > .title_text{
    padding-bottom: 80px;
}

.other > p{
    text-align: center;
}

.other_list{
    width: 856px;
    margin: 0 auto;
    padding-bottom: 80px;
}

.other_detail{
    margin-top: 80px;
}

.space{
    margin-top: 20px;
}

.other_detail_title{
    border-bottom: 1px solid #46DE3D;
    border-left: 7px solid #46DE3D;
    padding-left: 8px;
    margin-bottom: 20px;
    font-weight: bold;
}

.other_flex{
    display: flex;
}

.other_flex img{
    width: 352px;
}

.flex_text{
    width: 473px;
    margin: 0 0 0 auto;
}

.can{
    background-color: #EDEDED;
    border-radius: 10px;
    margin: 27px 0;
    padding: 17px;
}

.can-text{
    font-size: 15px;
}

.third_img img{
    margin: 0 4px;
}

.other_detail > a{
    color: #19BE0F;
    text-decoration: underline;
    margin-top: 50px;
    margin-bottom: 80px;
}

.center{
    text-align: center;
}

.other_detail > table{
    text-align: center;
    margin: 50px auto 0;
}

.other_detail th p{
    font-weight: bold;
}

.other_detail td p{
    font-size: 15px;
    line-height: 1.5em;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .other_flex{
        display: block;
    }
    .other_list{
        width: 90%;
        margin: 0 auto;
    }
    .other_flex img{
        width: 100%;
    }

    .flex_text{
        width: 100%;
        margin: 30px 0;
    }
    .other_detail{
        margin-top: 30px;
    }
    .other_detail > a{
        margin-top: 30px;
        margin-bottom: 40px;
    }
    .other_detail > table{
        width: 100%;
        margin-top: 40px;
    }
    .left{
        text-align: left;
    }
    .third_img{
        width: 90%;
        margin: 0 auto;
    }
    .third_img img{
        margin-top: 20px;
    }
    .other > p{
        text-align: left;
        width: 94%;
        margin: 0 auto;
    }
}


/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .other_flex{
        display: block;
    }
    .other_list{
        width: 94%;
        margin: 0 auto;
    }
    .other_flex img{
        width: 100%;
    }

    .flex_text{
        width: 100%;
        margin: 30px 0;
    }
    .other_detail{
        margin-top: 30px;
    }
    .other_detail > a{
        margin-top: 30px;
        margin-bottom: 40px;
    }
    .other_detail > table{
        width: 100%;
        margin-top: 40px;
    }
    .left{
        text-align: left;
    }
    .third_img{
        width: 90%;
        margin: 0 auto;
    }
    .third_img img{
        margin-top: 20px;
    }
    .other > p{
        text-align: left;
        width: 94%;
        margin: 0 auto;
    }
    .table_sp{
        display: table;
    }
}


/***　取り扱いゴルフ紹介　***/


.makers{
    width: 856px;
    margin: 0 auto;
}

.makers > img{
    width: 166px;
    margin: 8px 0;
}

/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .makers{
        width: 696px;
        margin: 0 auto;
    }
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .makers{
        width: 348px;
        margin: 0 auto;
    }
}


/***　footer　***/

.footer_logo{
    width: 980px;
    height: 100px;
    margin: 0 auto;
    display: flex;
}

.logo{
    display: flex;
    width: 800px;
}

.logoimg{
    width: 110px;
}

.logoimg > img{
    width: 110px;
    margin-right: 30px;
}

.info{
    width: 400px;
    margin: auto 0 auto 33px;
}

.info p{
    line-height: 1.5em;
}
 

.tel p{
    color: #46DE3D;
    font-size: 24px;
    font-weight: bold;
}

.contact{
    width: 166px;
    margin: 20px 20px 0 auto;
    display: flex;
}

.contact img{
    width: 66px;
    margin-left: 34px;
}

.footer{
    background-color: #46DE3D;
    height: 55px;
    text-align: center;
    margin-top: 70px;
}

.footer p{
    padding-top: 15px;
    font-size: 14px;
    color: #fff;
}


/* ===== 980px以下 ===== */
@media(max-width: 980px){
    .footer_logo{
        width: 90%;
    }
    .info{
        width: 270px;
        margin: auto;
    }
    .logo{
        width: 380px;
    }
    .contact{
        margin: 20px 20px 0 auto;
    }
}

/* ===== 767px以上 ===== */
@media(min-width: 767px){
    .sp{
    display: none;
}
}

/* ===== 767px以下 ===== */
@media(max-width: 767px){
    .footer_logo{
        width: 90%;
        display: block;
    }
    .pc{
        display: none;
    }
    .contact{
        width: 130px;
        margin: 0 auto;
    }
    .contact img{
        width: 50px;
        margin: 0 15px 20px;
    }
    .logo > div > img{
        width: 72px;
    }
    .tel p{
        font-size: 18px;
    }
    .logo{
        width: 100%;
        margin: 0 auto;
    }
    .footer{
        height: 30px;
    }
    .footer p{
        padding-top: 4px;
    }
}


/***　お知らせページ　***/

.top_green{
    background-color: #46DE3D;
    height: 30px;
}

.show_area{
    width: 980px;
    margin: 0 auto;
}

.pankuzu{
    margin-top: 13px;
}

.top_link{
    color: #46DE3D;
    display: inline;
    text-decoration: underline;
}

.news_more{
    margin: 80px 0;
}

.date{
    font-size: 15px;
}

.more_title{
    font-size: 18px;
    font-weight: bold;
    margin: 8px 0 30px;
}

.page_area{
    width: 100%;
    margin: 0 auto 80px;
    height: 140px;
    background-color: #F2FAED;
    padding: 40px 0;
}

.return{
    background-color: #46DE3D;
    height: 60px;
    width: 240px;
    margin: 0 auto;
    border-radius: 30px;
}

.return:hover{
    opacity: 0.5;
}

.return > p{
    color: #fff;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    padding-top: 15px;
}

/* ===== 1000px以下 ===== */
@media(max-width: 1000px){
    .show_area{
        width: 80%;
        margin: 0 auto;
    }
}

/* ===== 767px以上 ===== */
@media(min-width: 767px){
    .show_area{
        width: 90%;
        margin: 0 auto;
    }
    .top_green{
        height: 10px;
    }
}



